html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

html {
  font-size: 100%; }

body {
  background-image: url(../images/bg_main.png); }

.is-overflow-hidden {
  overflow: hidden; }

a {
  text-decoration: none; }

.icon-card {
  display: inline-block;
  width: 26px;
  height: 19px;
  background-image: url(../images/icon_card.png);
  margin-right: 5px; }

.item-subject {
  width: 100%;
  line-height: 40px;
  background-color: #e1e1e1;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding-left: 25px;
  margin-bottom: 30px; }
  .item-subject:before {
    content: "";
    display: block;
    width: 10px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    -ms-border-radius: 6px 0 0 6px;
    -o-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    background-color: #ff6a00; }
  .item-subject h1 {
    font-size: 20px;
    color: #8d0e3b; }

.btn-submit {
  display: inline-block;
  line-height: 60px;
  text-align: center;
  background-color: #8d0e3b;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  font-size: 26px;
  color: #fff; }

.main-content {
  width: 980px;
  margin: 0 auto;
  padding-top: 30px; }

.footer {
  margin-bottom: 40px; }

.block-2 {
  width: 48%;
  float: left; }

.block-3 {
  width: 31.9%;
  float: left; }

.header .wrapper {
  width: 980px;
  margin: 0 auto;
  height: 105px;
  border-bottom: 5px solid #ff9b00;
  position: relative; }

h1.logo {
  width: 230px;
  height: 40px;
  position: absolute;
  left: 0;
  top: 40px; }
  h1.logo a {
    display: block;
    width: 230px;
    height: 40px;
    text-indent: -9999px;
    background-image: url(../images/icon_logo.png);
    background-repeat: no-repeat; }

.note-list .list-content {
  padding: 0 25px 20px; }
  .note-list .list-content p {
    color: #707070;
    line-height: 150%; }
  .note-list .list-content ul {
    list-style: decimal; }
  .note-list .list-content ul li {
    color: #707070;
    line-height: 150%;
    letter-spacing: 1px; }

.item-img {
  float: left;
  width: 500px;
  margin-right: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .item-img img {
    max-width: 100%;
    border: 1px solid #acacac; }

.item-txt {
  float: left;
  width: 450px; }
  .item-txt h2 {
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 30px; }
  .item-txt p {
    line-height: 24px; }
  .item-txt .item-title {
    margin-bottom: 5px; }
    .item-txt .item-title::before {
      content: "";
      display: inline-block;
      width: 9px;
      height: 9px;
      -webkit-border-radius: 9px;
      -moz-border-radius: 9px;
      -ms-border-radius: 9px;
      -o-border-radius: 9px;
      border-radius: 9px;
      background-color: #f2797f;
      vertical-align: middle;
      margin-right: 5px; }
    .item-txt .item-title p {
      color: #464646;
      display: inline; }
  .item-txt .item-content {
    padding-left: 18px;
    margin-bottom: 20px; }
    .item-txt .item-content p {
      color: #707070; }

.verify-form {
  width: 500px;
  margin: 0 auto; }

.verify-form-tabs {
  padding-bottom: 50px; }
  .verify-form-tabs ul {
    position: relative; }
  .verify-form-tabs ul li {
    width: 260px;
    line-height: 50px;
    text-align: center;
    background-color: #8d0e3b;
    position: absolute;
    z-index: 1;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2); }
    .verify-form-tabs ul li.member {
      left: 0;
      top: 0; }
    .verify-form-tabs ul li.member.is-tab-active {
      -webkit-box-shadow: 3px 0 0 rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 3px 0 0 rgba(0, 0, 0, 0.2);
      box-shadow: 3px 0 0 rgba(0, 0, 0, 0.2); }
    .verify-form-tabs ul li.card {
      right: 0;
      top: 0; }
    .verify-form-tabs ul li.card.is-tab-active {
      -webkit-box-shadow: -3px 0 0 rgba(0, 0, 0, 0.2);
      -moz-box-shadow: -3px 0 0 rgba(0, 0, 0, 0.2);
      box-shadow: -3px 0 0 rgba(0, 0, 0, 0.2); }
    .verify-form-tabs ul li.is-tab-active {
      z-index: 2;
      background-color: #ccc; }
      .verify-form-tabs ul li.is-tab-active a {
        color: #1d193e; }
  .verify-form-tabs ul li a {
    font-size: 18px;
    color: #ccc;
    letter-spacing: 3px; }

.verify-form-container {
  background-color: #ccc;
  padding: 15px 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px; }

.form-group {
  padding: 0 20px; }
  .form-group label {
    font-size: 18px;
    color: #8d0e3b;
    display: block;
    margin-bottom: 5px; }
  .form-group .form-group-content {
    margin-bottom: 20px;
    *zoom: 1;
    position: relative; }
    .form-group .form-group-content:after {
      content: "";
      display: table;
      clear: both; }
  .form-group input {
    width: 100%;
    height: 50px;
    padding-left: 10px;
    font-size: 18px;
    border: 2px solid #acacac;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f6f6f6; }
  .form-group input:focus {
    border: 2px solid #ff6a00;
    outline: 0; }
  .form-group .forgotPass {
    display: block;
    color: #1d193e;
    text-align: right;
    padding: 5px 0;
    text-decoration: underline; }
  .form-group input.form-code {
    width: 240px;
    margin-right: 10px; }
  .form-group .code-pic {
    width: 200px;
    display: inline-block;
    background-color: #f6f6f6;
    line-height: 40px;
    position: relative; }
    .form-group .code-pic img {
      vertical-align: middle;
      width: 150px; }

.form-birth-select {
  background-color: #f6f6f6;
  line-height: 40px;
  border: 2px solid #acacac;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 31.5%;
  margin-right: 1.5%;
  height: 50px; }

.select {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  height: 50px;
  overflow: hidden;
  vertical-align: middle; }

.select::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #707070;
  position: absolute;
  right: 13px;
  top: 19px;
  z-index: 1; }

.select::before {
  content: "";
  display: block;
  width: 2px;
  height: 34px;
  background-color: #acacac;
  position: absolute;
  right: 40px;
  top: 5px;
  z-index: 1; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  text-indent: 0.01px;
  text-overflow: '';
  border: none !important;
  background: none;
  font-size: .75rem;
  width: 100%;
  height: 24px;
  padding: 10px 0;
  font-size: 18px;
  position: relative;
  z-index: 2;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

select::-ms-expand {
  display: none; }

.refresh-button {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 2px solid #acacac;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 0; }
  .refresh-button.is-refreshbtn-focus {
    border: 2px solid #ff6a00; }
    .refresh-button.is-refreshbtn-focus span {
      background-image: url(../images/icon_refresh_r.png); }
  .refresh-button span {
    display: block;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    background-image: url(../images/icon_refresh.png);
    background-repeat: no-repeat;
    background-position: center center; }

.change-form {
  width: 837px;
  margin: 20px auto;
  padding: 30px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px; }
  .change-form table {
    width: 100%; }
  .change-form table tr td {
    vertical-align: top; }
    .change-form table tr td:first-child {
      padding-right: 20px; }
    .change-form table tr td label {
      font-size: 18px;
      color: #8d0e3b;
      margin-top: 36px;
      display: block; }
    .change-form table tr td input {
      width: 290px;
      height: 50px;
      padding-left: 10px;
      font-size: 18px;
      border: 2px solid #acacac;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background-color: #f6f6f6;
      margin-top: 20px;
      vertical-align: bottom; }
    .change-form table tr td input:focus {
      border: 2px solid #ff6a00;
      outline: 0; }
    .change-form table tr td .select {
      width: 140px;
      line-height: 40px;
      border: 2px solid #acacac;
      margin-right: 5px;
      background-color: #f6f6f6; }
    .change-form table tr td p.notice {
      font-size: 14px;
      color: #707070;
      margin-top: 5px; }

.footer {
  width: 100%; }

.copyRight {
  width: 980px;
  margin: 25px auto 0;
  padding-top: 25px;
  border-top: 2px solid #acacac;
  text-align: center; }
  .copyRight p {
    font-size: 12px;
    color: #898989;
    line-height: 150%; }

.alphaMask {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  display: none; }

.popup {
  display: none;
  position: fixed;
  width: 600px;
  height: 600px;
  background-color: #fff;
  top: 40%;
  left: 50%;
  margin-top: -250px;
  margin-left: -300px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 100;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }
  .popup h2 {
    color: #707070;
    margin-bottom: 6px; }
  .popup .notice-list {
    height: 400px;
    overflow: auto;
    margin: 0 0 20px 0;
    padding-top: 10px; }
    .popup .notice-list ul {
      list-style: decimal;
      margin-left: 20px;
      color: #707070; }
    .popup .notice-list ul > li > p {
      color: #707070;
      line-height: 150%; }
    .popup .notice-list ul li ol {
      list-style: lower-alpha;
      margin-left: 20px;
      color: #707070; }
    .popup .notice-list ul > li > ol li {
      line-height: 150%; }

.btn-popup-close {
  width: 100%; }
  .btn-popup-close a {
    display: block;
    width: 100%;
    line-height: 40px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    margin: 0 auto;
    background-color: #ff6a00;
    font-size: 20px; }

.product-item {
  margin-bottom: 50px;
  *zoom: 1;
  position: relative; }
  .product-item:after {
    content: "";
    display: table;
    clear: both; }
  .product-item .convert-button {
    width: 450px;
    position: absolute;
    right: 0;
    bottom: 0;
    *zoom: 1; }
    .product-item .convert-button:after {
      content: "";
      display: table;
      clear: both; }
    .product-item .convert-button .point-info {
      float: left;
      margin-top: 10px; }
      .product-item .convert-button .point-info .point {
        display: inline;
        font-size: 38px;
        color: #8d0e3b; }
        .product-item .convert-button .point-info .point span {
          font-size: 20px; }
    .product-item .convert-button a {
      width: 245px;
      float: right; }

.verify-prompt {
  text-align: center;
  padding: 10px 0; }
  .verify-prompt p {
    color: #707070;
    line-height: 150%; }
  .verify-prompt a {
    color: #707070; }

p.error-msg {
  color: #bb2b2b;
  font-size: 20px; }

.verify-form-button {
  margin: 10px 0; }
  .verify-form-button input {
    color: #fff;
    text-align: center;
    height: 60px;
    background: none;
    border: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    font-size: 26px;
    letter-spacing: 3px;
    cursor: pointer; }
  .verify-form-button input.reset {
    background-color: #acacac;
    width: 185px;
    margin-right: 10px; }
  .verify-form-button input.submit {
    background-color: #ff6a00;
    width: 300px; }
  .verify-form-button input[disabled="disabled"] {
    opacity: .5; }

.change-item {
  margin: 0 auto 30px;
  *zoom: 1;
  width: 840px;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
  .change-item:after {
    content: "";
    display: table;
    clear: both; }
  .change-item .item-img {
    width: 300px; }

.change-control {
  *zoom: 1; }
  .change-control:after {
    content: "";
    display: table;
    clear: both; }
  .change-control .block-3 {
    margin-left: 20px;
    position: relative; }
  .change-control .block-3:first-child {
    margin-left: 0; }
  .change-control .item-select {
    width: 260px;
    border: 2px solid #acacac;
    margin: 0 auto 30px; }
  .change-control p.error-msg {
    font-size: 16px;
    position: absolute;
    top: 45px;
    left: 25px; }
  .change-control p.point {
    font-size: 38px;
    color: #8d0e3b;
    text-align: center; }
    .change-control p.point span {
      font-size: 20px; }
  .change-control p.point2 {
    font-size: 38px;
    color: #464646;
    text-align: center; }
    .change-control p.point2 span {
      font-size: 20px; }

.change-form-footer {
  position: relative; }
  .change-form-footer p.notice {
    color: #bb2b2b;
    margin: 0 0 30px 70px; }
  .change-form-footer .form-confirm {
    margin: 0 0 10px 70px; }
    .change-form-footer .form-confirm input {
      margin-right: 5px;
      margin-top: 5px;
      vertical-align: top; }
    .change-form-footer .form-confirm a {
      font-size: 14px;
      color: #707070;
      text-decoration: underline;
      display: inline-block;
      line-height: 150%; }
  .change-form-footer .change-form-button {
    margin-bottom: 30px;
    text-align: right; }
    .change-form-footer .change-form-button input {
      color: #fff;
      text-align: center;
      height: 60px;
      background: none;
      border: none;
      -webkit-border-radius: 60px;
      -moz-border-radius: 60px;
      -ms-border-radius: 60px;
      -o-border-radius: 60px;
      border-radius: 60px;
      font-size: 26px;
      letter-spacing: 3px;
      cursor: pointer; }
    .change-form-footer .change-form-button input.reset {
      background-color: #acacac;
      width: 185px;
      margin-right: 10px; }
    .change-form-footer .change-form-button input.submit {
      background-color: #8d0e3b;
      width: 300px; }
    .change-form-footer .change-form-button input[disabled="disabled"] {
      opacity: .5;
      cursor: default; }

.change-info {
  *zoom: 1; }
  .change-info:after {
    content: "";
    display: table;
    clear: both; }
  .change-info .block-2 {
    margin-left: 2%; }
  .change-info .block-2:first-child {
    margin-left: 0; }
  .change-info table {
    margin: 0 20px; }
  .change-info table tr td:first-child {
    padding-right: 20px; }
  .change-info table tr td p {
    color: #707070;
    line-height: 30px; }
  .change-info table tr td p.highlight {
    color: #8d0e3b; }
  .change-info table tr td p.important {
    color: #bb2b2b; }
  .change-info .change-method {
    padding: 0 20px; }
    .change-info .change-method p {
      color: #707070;
      line-height: 150%; }
    .change-info .change-method ul {
      list-style: decimal; }
    .change-info .change-method ul li {
      color: #707070;
      line-height: 150%;
      letter-spacing: 1px; }